body {
    font-family: Arial, sans-serif;
    text-align: center;
    background-color: white;
    margin: 0;
    padding: 20px;
}

.header {
    background-color: #f2f2f2;
    padding: 15px;
    border-radius: 8px;
}

h1 {
    color: darkblue;
}

h3 {
    margin-top: 30px;
}

button {
    background-color: khaki;
    color: white;
    border: indigo;
    padding: 10px 20px;
    font-size: 16px;
    cursor: pointer;
    margin: 10px;
    border-radius: 5px;
}

button:hover {
    background-color: darkblue;
}

.table-section {
    margin-top: 10px;
}

table {
    margin: auto;
    border-collapse: collapse;
    width: 300px;
}

th, td {
    border: 1px solid black;
    padding: 10px;
}

th {
    background-color: #ddd;
}